@font-face {
  font-family: "Noto Sans KR Medium";
  src: url("../../fonts/NotoSansKR_Medium.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans KR Bold";
  src: url("../../fonts/NotoSansKR_Bold.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "paybooc-Medium";
  src: url("../../fonts/paybooc_OTF_Medium.otf") format("opentype"), url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "paybooc-Bold";
  src: url("../../fonts/paybooc_OTF_Bold.otf") format("opentype"), url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
body, html, .ptg-typography {
  font-family: "Noto Sans KR Medium";
  font-size: 15px;
  letter-spacing: -0.5px;
}
.container {
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
.map {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
/* select 기본 스타일
------------------------------------- */
.ptg-select-box {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  cursor: pointer;
  padding: 5px 15px;
  background-color: #fff;
  border-radius: 25px;
  box-sizing: border-box;
}
.select-box-text {
  font-family: "Noto Sans KR Bold";
  font-size: 15px;
  word-break: keep-all;
  color: #17528b;
}
.select-box-icon {
  width: 10px;
  margin-left: auto;
}
.select-box-icon > img {
  width: 100%;
  vertical-align: middle;
}
.select-box-list {
  position: absolute;
  bottom: -200px;
  left: 0;
  width: 100%;
  height: 200px;
  background-color: #fff;
  box-shadow: 0px 5px 17px 0px #0000002e;
  box-sizing: border-box;
  z-index: 1;
  visibility: hidden;
}
.select-box-list ul {
  width: 100%;
  height: 100%;
  text-align: right;
  box-sizing: border-box;
  overflow-y: scroll;
}
.select-box-list ul li {
  font-family: "Noto Sans KR Bold";
  padding: 8px 20px;
  font-size: 13px;
  color: #17528b;
}
.select-box-list ul li:hover {
  background-color: #d5e3f0;
  border-radius: 15px;
}
.select-box-list ul::-webkit-scrollbar {
  width: 10px;
}
.select-box-list ul::-webkit-scrollbar-thumb {
  background-color: #50779c;
  border-radius: 10px;
  background-clip: padding-box;
  border: 2px solid transparent;
}
.select-box-list ul::-webkit-scrollbar-track {
  /*
	background-color: #fff;
  border-radius: 10px;
  box-shadow: inset 0px 0px 5px white;
	*/
}
/* select 시계열 데이터가 존재할 경우
------------------------------------- */
.time-series-icon {
  width: 20px;
  height: 20px;
}
.time-series-icon img {
  width: 100%;
}
/* select list 오픈시 추가 className
------------------------------------- */
.ptg-select-box-open {
  border-radius: 15px 15px 0 0;
}
.select-box-list-open {
  visibility: visible;
}
/* checkbox 기본 스타일
------------------------------------- */
.ptg-input-check {
  visibility: hidden;
}
.checkbox-label {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.checkbox-label span {
  font-size: 18px;
}
.checkbox-label img {
  width: 23px;
  margin-left: 10px;
}
/* POI Cluster
------------------------------------- */
.POI-cluster {
  position: relative;
}
.POI-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 5rem;
  min-width: 60px;
  height: 5rem;
  cursor: pointer;
  border-radius: 50%;
  background: rgba(67, 36, 166, 0.7);
  z-index: 50;
}
.POI-icon span {
  color: #fff;
  font-family: "paybooc-Bold";
  font-size: 2em;
  opacity: 1;
}
.poi-list-box {
  position: absolute;
  bottom: 0px;
  left: 90px;
  max-width: 250px;
  background-color: #fff;
}
.poi-list-box .list-box-head {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 10px 20px;
  font-size: 18px;
  font-family: "paybooc-Bold";
  color: #4324a6;
  background-color: #e5f43e;
  box-sizing: border-box;
}
.poi-list-box .list-box-head::before {
  content: "";
  display: block;
  width: 20px;
  height: 30px;
  background-image: url("../../images/store_icon.png");
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 10px;
}
.poi-list-wrapper {
  width: 100%;
  padding: 10px 20px;
  box-sizing: border-box;
}
.poi-list-wrapper::before {
  content: "";
  position: absolute;
  bottom: 20px;
  left: -5px;
  width: 15px;
  height: 15px;
  background-color: #fff;
  transform: rotate(45deg);
}
.poi-list-wrapper .poi-list li {
  margin: 5px 0px;
  font-size: 16px;
  list-style: inside disc;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}
.poi-list-wrapper .poi-list li:hover {
  font-family: "paybooc-Bold";
  color: #4324a6;
}
.poi-list-wrapper .poi-list li:active {
  font-family: "paybooc-Bold";
  color: #4324a6;
}
/* POI Store Icon
------------------------------------- */
.POI-store-icon {
  position: absolute;
  cursor: pointer;
  z-index: 50;
}
/* POI Market
------------------------------------- */
.poi-market {
  width: 8rem;
  height: 9rem;
  cursor: pointer;
  background-image: url(../../images/poi.png);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
}
.poi-market p {
  display: flex;
  justify-content: center;
  width: 95%;
  height: 100%;
  padding: 30px 15px;
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
  box-sizing: border-box;
}
.poi-market.open {
  width: 7.8rem;
  background-image: url(../../images/poi_active.png);
}
.poi-market.open p {
  color: #fff;
}
/* Tabs
------------------------------------- */
.tab-control {
  width: 100%;
}
.tab-buttons {
  display: flex;
  align-items: center;
  width: 100%
}
.tab-buttons .tab-button {
  font-family: "paybooc-Bold";
  flex: 1;
  height: 40px;
  color: #7397c7;
  border: 1px solid #d2e3fd;
  border-bottom: 1px solid #10518c;
  background-color: #e7f2ff;
  box-sizing: border-box;
  font-size: 16px;
  margin-right: -1px;
}
.tab-buttons .tab-button.active {
  color: #1852A0;
  border: 1px solid #1852A0;
  border-bottom: 0;
  background-color: #fff;
  z-index: 100;
}
.tab-contents {
  width: 100%;
  height: 315px;
  padding-top: 15px;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
}
.tab-contents > section {
  width: 100%;
  height: 100%;
  border: 1px solid #ddd;
  background-color: #edf3fa;
  box-sizing: border-box;
}
/* Report Tabs
------------------------------------- */
.tab-control-report {
  width: 100%;
  height: 100%;
}
.tab-buttons-report {
  height: 8%;
}
.tab-buttons.tab-buttons-report .tab-button {
  width: 16.49%;
  height: 100%;
  padding-bottom: 2px;
}
.tab-buttons.tab-buttons-report .tab-button:last-child {
  margin: 0px 0px;
}
/* DataStatus
------------------------------------- */
.data-status-wrapper {
  width: 100%;
}
.data-status-wrapper .ptg-select-box {
  max-width: 40%;
  margin-left: auto;
  border-radius: 15px;
  background-color: #edf3fa;
}
.data-status-wrapper .ptg-select-box .header-select-text {
  margin-left: initial;
  text-align: left;
  font-size: 13px;
}
.data-status-wrapper .ptg-select-box .select-box-icon {
  margin-left: auto;
}
.data-status-wrapper .select-box-list {
  background-color: #edf3fa;
  bottom: -160px;
  height: 160px;
}
.data-status {
  width: 100%;
}
.data-status ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  justify-content: center;
}
.data-status ul li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90px;
  height: 90px;
  padding: 10px 15px;
  margin: 5px 7px;
  text-align: center;
  word-break: keep-all;
  border-radius: 50%;
  background-color: #edf3fa;
  box-sizing: border-box;
}
.data-status ul li > div {
  font-size: 15px;
  font-family: "paybooc-Bold";
  color: #17528b;
  text-align: center;
  box-sizing: border-box;
}
.data-status ul li > p {
  width: 100%;
  margin-top: 5px;
  color: #666666;
  font-size: 11px;
  text-align: center;
}
/* POI Data
------------------------------------- */
.poi-data-wrapper {
  position: relative;
}
.poi-data {
  position: relative;
  width: 11rem;
  height: 8rem;
  cursor: pointer;
  z-index: 50;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.poi-data-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 10px 0px;
  box-sizing: border-box;
}

.poi-data-inner .poi-data-content {
  display: flex;
  align-items: center;
}
.poi-data-inner .area-name {
  width: 100%;
  color: #fff;
  font-size: 16px;
  text-align: center;
  word-break: keep-all;
  box-sizing: border-box;
}
.poi-data-inner .catgory-icon {
  width: 35px;
  height: 35px;
}
.poi-data-inner .catgory-icon img {
  width: 100%;
  height: 100%;
}
.poi-data-inner .status {
  color: #ffcc00;
  font-size: 15px;
  text-align: center;
  word-break: keep-all;
}
/* POI Target
------------------------------------- */
.poi-target {
  display: none;
  width: 120px;
  height: 115px;
  z-index: 50;
  background-image: url(../../images/MarketAnalysis-images/poi.png);
  background-position: center 13px;
  background-size: contain;
  background-repeat: no-repeat;
}
.poi-target-inner {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 18px 10px 0px 10px;
  box-sizing: border-box;
}
.poi-target-inner .area-name {
  color: #fff;
  width: 100%;
  /*
  border-bottom:1px solid rgb(255 255 255 / 30%);
  */
  word-break: break-all;
  text-align: center;
  font-size: 14px;
}
.poi-target-inner .checkbox-with-label {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3px;
}
.poi-target-inner .checkbox-label {
  margin-left: 0px;
}
.poi-target-inner .checkbox-with-label .ptg-input-check {
  width: 1px;
  height: 1px;
}
.poi-target-inner .checkbox-with-label span {
  font-size: 12px;
}
.criteria-checkbox-wrapper .checkbox-with-label span {
  color: #ffcc00;
}
.compare-checkbox-wrapper .checkbox-with-label span {
  color: #99eaf8;
}
.poi-target-inner .checkbox-with-label .checkbox-label img {
  width: 17px;
  margin-left: 0px;
}
/* POI Zeropay
------------------------------------- */
.zeropay-poi {
  position: absolute;
  top: 300px;
  left: 800px;
  width: 12rem;
  height: 12rem;
  z-index: 50;
  background-image: url(../../images/POI.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.zeropay-poi-inner {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px 35px;
  box-sizing: border-box;
}
.zeropay-poi-inner .market-name {
  color: #fff;
  width: 100%;
  font-weight: bold;
  padding-bottom: 5px;
  word-break: break-all;
  text-align: center;
  font-size: 16px;
}
.zeropay-poi-inner .market-address {
  color: #fff;
  width: 100%;
  padding-bottom: 8px;
  word-break: break-all;
  text-align: center;
  font-size: 13px;
}
.zeropay-poi-inner .label-icons {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.zeropay-poi-inner .label-icons img {
  width: 3em;
  margin: 0px 3px;
}
/* 동작구청 메인화면 (Main, 메뉴 이동화면)
------------------------------------- */
@font-face {
  font-family: "SCDream-Medium";
  src: url("../../fonts/SCDream1.otf") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SCDream-bold";
  src: url("../../fonts/SCDream2.otf") format("woff");
  font-weight: normal;
  font-style: normal;
}
.main-container {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  font-family: "SCDream-Medium";
  overflow: hidden;
}
.main-welcome-title {
  width: 100%;
  height: 53vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  background-image: url(../../images/main/main_background.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.main-welcome-title > h1 {
  height: 165px;
  font-size: 35px;
  text-align: center;
  color: #fff;
}
.main-welcome-title > h1 > strong {
  font-family: "SCDream-bold";
}
.main-container .main-link {
  width: 70%;
  min-width: 700px;
  margin: 0 auto;
  padding: 100px 0px;
  box-sizing: border-box;
}
.main-container .main-link nav {
  width: 100%;
}
.main-link nav ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.main-link nav ul li {
  width: 28%;
  cursor: pointer;
}
.main-link nav ul li > a {
  display: inline-block;
  width: 100%;
}
.main-link nav ul li a > div {
  width: 100%;
  display: flex;
  align-items: center;
  padding-bottom: 15px;
  border-bottom: 2px solid #b4a7db;
  box-sizing: border-box;
}
.main-link li .link-name {
  font-size: 30px;
  color: #4324a6;
  margin-left: 20px;
  font-family: "SCDream-Medium";
}
.main-link li .link-name strong {
  font-family: "SCDream-bold";
}
.main-link li .link-description {
  width: 100%;
  font-size: 17px;
  font-family: "SCDream-bold";
  padding: 25px 10px;
  box-sizing: border-box;
}
.main-container footer {
  width: 100%;
  height: 15vh;
  padding-top: 20px;
  margin-top: auto;
  border-top: 1px solid #ededed;
  box-sizing: border-box;
}
.footer-content-wrapper {
  width: 70%;
  display: flex;
  margin: 0 auto;
}
.footer-content-wrapper address {
  margin-left: 30px;
  font-style: normal;
  font-size: 14px;
  font-family: "SCDream-bold";
}
.footer-content-wrapper .copyright {
  margin-left: auto;
  padding: 0px 40px;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  border-radius: 25px;
  background-color: #eeeeee;
}
